---
title: 'Digital Vocational Career Guidance'
custom:
    title: 'Digital Vocational Career Guidance'
    block_1: "There is a lot of talk in society about middle-aged professionals' need for career transition. Description of education programs can often be comprehended abstractly – common language (nomenclature and concept recognition) in job advertisements and education curriculum is still largely missing. Which occupations can one get given these circumstances? What does it mean to work having one or a particular occupation? Which education programs and courses do consider the individual’s competencies, acquired through work experience and developed further? How can the individual make his skills visible, use his knowledge and continue developing skills to secure future employment and career growth? Many questions, but what does it practically mean for the individual? By connecting datasets from education programs to job advertisements and labour market trends, these questions can be easier to answer. Increased access to skills development equips the individual with tools to meet and tackle the challenges during work life.\n\n**Background**\n\nThere are several ongoing assignments and projects within the government assignment for lifelong learning skills supply ([in Swedish regeringsuppdraget att utveckla en sammanhållen datainfrastruktur för livslångt lärande och kompetensförsörjningregeringsuppdrag (RU KLL)](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/) that aims at equipping the individual to tackle future challenges and strengthen his position in the fast-paced and rapidly changing labour market:\n\n* To develop a coherent data infrastructure for lifelong learning and skills supply. \n* Semantics project (2022) aiming at investigating the prerequisites for a common nomenclature that can strengthen and ensure the conditions for digital services in skills development areas and the labour market.\n* The Swedish National Agency for Education shall, in cooperation with other authorities, develop the Education Database SUSA Hub, into a national database for publicly funded education programs.\n* The Swedish National Agency for Higher Vocational Education shall strengthen the data infrastructure for lifelong learning by developing the qualification database.\n\nAn open and sustainable way of working characterizes the area of research concerning career guidance, semantics, data enrichment, and data validation.\n\nThe project is open to the public (work methods, open source, and open data); the results shall be presented continuously. The goal is that the source code, which will be created and generated within the project, will be re-usable further by other actors for further technical development, for instance through\_[dataportal.se](https://www.dataportal.se)\_or\_[jobtechdev.se](https://jobtechdev.se/en). \n\n[Kompetensmatchning.se](https://jobtechdev.se/en/components/kompetensmatchning) will serve as a practical testbed and demonstration environment, and the code will be published on Gitlab and updated continuously.\n\nThe project's point of departure is to use enriched CV information to assess which education programs can fill the gap between the individual's experiences and the market's needs (job advertisements). By connecting labour market and education data, with the help of JobTech Development's open APIs and datasets (the Swedish Public Employment Service), the SUSA Hub (the Swedish National Agency for Education’s Database), the qualifications database (the Swedish National Agency for Higher Vocational Education), an important input will be provided on how the data infrastructure within the area of lifelong learning opportunities and skills supply should be developed. In addition, the project could inspire other actors to build career guidance and job-matching services.\n\nAn important aspect of the project is to consider the individual's privacy and integrity and minimize data collection. Another important aspect is to guide the individual to find the shortest path to a job or career transition.\n\n_The goal is to develop a Proof of Concept (PoC) to:_\n\n* verify that the different data sets can be connected\n* evaluate the quality of the data\n* find a need for other data that can be connected to the data sets\n* demonstrate how datasets and APIs in the labour and education market can be used (examples of users: the Swedish Public Employment Service, the Swedish National Agency for Education, study and vocational guidance counselors, job security councils, job matching, and education providers) <BR><BR>\n\n**Examples of questions that are relevant to take into account during an exploratory stage within the project:**\n\n* **Make skills visible:** What does the individual need to do to get hired for the most compelling and relevant to his skills job? How can the individual make his skills visible to get hired for a desired job that also meets the demand in the labour market? <BR>\n* **Quality of data:** How can quality data check and assessment of the provided results be ensured? Is there any missing data that would need to be completed? What is the general stance toward data availability and data accessibility? <BR>\n* **Merits:** Merits are often dependent on context. Can such contexts be captured? Could using micro-credentials to grasp these contexts be a possible way forward?<BR>\n* **Learning through life:** How does one categorize education degrees not directly linked to a professional role or occupation, for example, a civil engineer or literary scholar? How can practical learning acquired through work experience, for example, be captured? How does one validate the individual's knowledge concerning new tools, techniques, and processes? How does one acquire different skills and competencies, can one prove them in any way and/or provide a certification documents? <BR>\n* **Connection between occupations and skills:** How can one create a solid connection between occupations and skills at all levels? Which datasets are needed to facilitate it? How detailed should these datasets be? <BR><BR>\n\n**EU and Sustainability Perspective **\n\nThe project is in line with the European Skills Agenda, especially in line with the Pact for Skills and \"strengthening skills for better careers\" (redeployment support). Semantic interoperability will be important in 2023, the year the EU calls [\"the European Year of Skills\"](https://commission.europa.eu/strategy-and-policy/priorities-2019-2024/europe-fit-digital-age/european-year-skills-2023_en ) and linked to progressing further with [the European data spaces for skills](https://digital-strategy.ec.europa.eu/en/library/staff-working-document-data-spaces) and the new [Interoperable Europe Act.](https://ec.europa.eu/commission/presscorner/detail/sv/ip_22_6907)\n \nFurthermore, the nomenclature (taxonomy) that will probably be used within the project is mapped to the ESCO standard (e.g. through Europass), which could demonstrate scalability outside of Sweden in a long-term perspective. The information from the Swedish National Education Database SUSA Hub (Swedish National Agency for Education) is linked to Europass, which thus creates the corresponding theoretical opportunity for scaling up based on a European context.\n \nSustainability perspectives are taken into account in all operational parts of the project, as well as concerning the ethical usage of collected data.\n\n\n\n_The project contributes to Sustainable Development Goals (SDGs) and targets: 4, 4.4, 8, 8.6, 16.10, 17.6, 17.16_\n"
    block_2: "**Project Owner:** The Swedish Public Employment Service, Jobtech Unit <BR>\n**Project Leader:** The Swedish Public Employment Service, Jobtech Unit\n\n**Partnerships in the Project:** The Swedish National Agency for Education, RISE Research Institutes of Sweden, The Swedish National Agency for Higher Vocational Education"
    product_info:
        -
            title: 'Project start:'
            value: 'January 2023'
        -
            title: 'Project end:'
            value: 'December 2023'
    description: ' Project Fostering Skills Development through Digital Vocational Career Guidance, Based on Enriched CV Information'
    menu:
        -
            title: Forum
            url: 'https://forum.jobtechdev.se/c/vara-projekt/digital-yrkesvagledning/46'
            showInShort: null
    contact_email: jobtechdev@arbetsformedlingen.se
    contact_name: 'JobTech Development'
taxonomy:
    category:
        - Project
    type:
        - 'Open research'
---

